<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11599" pointId="1106" subPointId="0" userId="8F99742A-5CC2-4B35-9178-C70B5F61CD4F" date="2024-01-04 15:48:36" timeDiffer="0">
  <longitude>113.289253</longitude>
  <latitude>23.355621</latitude>
  <direction>53.28</direction>
  <altitude>10.8</altitude>
  <imageName>nor141361_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address>中国广东省广州市白云区太成立交</address>
  <locationDescribe>在容德实业附近</locationDescribe>
  <currentTime>1704354515447</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240104/1704354515447.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>